Show
Ignore:
Timestamp:
07/10/08 03:09:03 (6 years ago)
Author:
charsbar
Message:

XMl-FeedWriter?: test requires XML::Simple 2.17; 0.03 -> CPAN

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • lang/perl/XML-FeedWriter/trunk/Changes

    r15552 r15590  
    11Revision history for XML-FeedWriter 
    22 
    3 0.03 not yet released 
     30.03 2008/07/10 
    44  - also stale was SYNOPSIS with an obsolete API. orz 
     5  - basic test requires XML::Simple 2.17 (for parse_string) 
    56 
    670.02 2008/07/09